.badge-empty {
    width: 1.25rem;
    height: 1.25rem;
    display: inline-block !important;
}

.badge {
    &.fixed-width {
        width: 1.75rem;
        height: 1.75rem;
        line-height: 1.75rem;
        padding: 0;
    }
}

.stat {
    .badge.fixed-width {
        width: unset;
        height: unset;
        min-width: 32px;
        min-height: 32px;
        padding: 2px;
    }
}